#pragma once
#include "Utils/Utils.h"
class Card
{
public:
	Card() {}
	int Id;
	std::string Code;
	bool Enable;
	int Type;
	int UserId;
	DateTime CreateTime;
	DateTime EnabledTime;
	std::string HardId;
	std::string Info;
	bool Enabled()
	{
		return EnabledTime.Data != 0;
	}
};

